{
	"name": "form/nc/erp-sync/lantek/grid.json",
	"run_after": [{ "function": "lantek.loadLantek" }],
	"grid": [
		{
			"column": "form/nc/erp-sync/lantek/column/production_order.json",
			"name": "local",
			"query": "form/nc/erp-sync/lantek/query-local/production_order.json",
			"tab": "production_order"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/production_order.json",
			"name": "external",
			"query": "form/nc/erp-sync/lantek/query/production_order.json",
			"tab": "production_order"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product_lot-stock_parcel.json",
			"name": "local",
			"query": "form/nc/erp-sync/lantek/query-local/product_lot-stock_parcel.json",
			"tab": "product_lot-stock_parcel"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product_lot-stock_parcel.json",
			"name": "external",
			"query": "form/nc/erp-sync/lantek/query/product_lot-stock_parcel.json",
			"tab": "product_lot-stock_parcel"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product.json",
			"name": "local",
			"query": "form/nc/erp-sync/lantek/query-local/product.json",
			"tab": "product"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product.json",
			"name": "external",
			"query": "-",
			"tab": "product"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product-work.json",
			"name": "local",
			"query": "form/nc/erp-sync/lantek/query-local/product-work.json",
			"tab": "product-work"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product-work.json",
			"name": "external",
			"query": "-",
			"tab": "product-work"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product_work-schedule.json",
			"name": "local",
			"query": "form/nc/erp-sync/lantek/query-local/product_work-schedule.json",
			"tab": "product_work-schedule"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product_work-schedule.json",
			"name": "external",
			"query": "form/nc/erp-sync/lantek/query/product_work-schedule.json",
			"tab": "product_work-schedule"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product_material-estimated.json",
			"name": "local",
			"query": "form/nc/erp-sync/lantek/query-local/product_material-estimated.json",
			"tab": "product_material-estimated"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/product_material-estimated.json",
			"name": "external",
			"query": "-",
			"tab": "product_material-estimated"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/additional_field.json",
			"name": "local",
			"query": "form/nc/erp-sync/lantek/query-local/additional_field.json",
			"tab": "attachment"
		},
		{
			"column": "form/nc/erp-sync/lantek/column/attachment.json",
			"name": "external",
			"query": "-",
			"tab": "attachment"
		},

		{
			"column": "form/nc/erp-sync/lantek/nx-column/production_order.json",
			"name": "local",
			"query": "form/nc/erp-sync/lantek/nx-query-local/production_order.json",
			"tab": "nx_production_order"
		},
		{
			"column": "form/nc/erp-sync/lantek/nx-column/production_order.json",
			"name": "external",
			"query": "form/nc/erp-sync/lantek/nx-query/production_order.json",
			"tab": "nx_production_order"
		},
		{
			"column": "form/nc/erp-sync/lantek/nx-column/product.json",
			"name": "local",
			"query": "form/nc/erp-sync/lantek/nx-query-local/product.json",
			"tab": "nx_product"
		},
		{
			"column": "form/nc/erp-sync/lantek/nx-column/product",
			"name": "external",
			"query": "form/nc/erp-sync/lantek/nx-query/product",
			"tab": "nx_product"
		},

		{
			"column": "form/nc/erp-sync/lantek/nx-column/product_lot-nxsheet.json",
			"name": "local",
			"query": "-",
			"tab": "nx_product_lot-nxsheet"
		},
		{
			"column": "form/nc/erp-sync/lantek/nx-column/product_lot-nxsheet.json",
			"name": "external",
			"query": "form/nc/erp-sync/lantek/nx-query/product_lot-nxsheet.json",
			"tab": "nx_product_lot-nxsheet"
		},

		{
			"column": "form/nc/erp-sync/lantek/nx-column/product_lot-nxsheetpath.json",
			"name": "local",
			"query": "-",
			"tab": "nx_product_lot-nxsheetpath"
		},
		{
			"column": "form/nc/erp-sync/lantek/nx-column/product_lot-nxsheetpath.json",
			"name": "external",
			"query": "form/nc/erp-sync/lantek/nx-query/product_lot-nxsheetpath.json",
			"tab": "nx_product_lot-nxsheetpath"
		},

		{
			"column": "form/nc/erp-sync/lantek/nx-column/product_lot-nxsheetpathdet.json",
			"name": "local",
			"query": "-",
			"tab": "nx_product_lot-nxsheetpathdet"
		},
		{
			"column": "form/nc/erp-sync/lantek/nx-column/product_lot-nxsheetpathdet.json",
			"name": "external",
			"query": "form/nc/erp-sync/lantek/nx-query/product_lot-nxsheetpathdet.json",
			"tab": "nx_product_lot-nxsheetpathdet"
		}
	]
}
